/**********************/
/*** dedefensa.org ****/
/*** style by MIH  ****/
/*** 2008          ****/
/**********************/


@import url("dedefensa-tags.css");
@import url("dedefensa-span.css");

/*** Layout divs ***/

div#container {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

div#header-container {
	height:58px;
	margin:0 auto;
	padding:0 0 0 25px;
	background-image:url(../images/background-header.gif);
	background-repeat:repeat-x;
}

div#header {
	margin:0 auto;
	width:875px;
	text-align:left;
}

div#header-logo {
	text-indent:-9999px;
	width:193px;
	height:58px;
	background-image:url(../images/dedefensa-logo.gif);
	background-repeat:no-repeat;
}

div#header-search {
	margin:-35px 0 0 625px;
}

div#header-search form {
	margin: 0;
	padding: 0;
}

#content-container {
	margin:0 auto;
	padding:0;
	width:887px;
	height:750px;
	height:auto;
	background-image:url(../images/background-content.gif);
	background-repeat:repeat-y;
	background-color:#ededed;
}

html>body #content-container {
	margin:0 auto;
	padding:0;
	width:887px;
	min-height:750px;
	background-color:#FFFFFF;
	background-image:url(../images/background-content.gif);
	background-repeat:repeat-y;
}

.main {
	margin:-1px 7px 0 0;
	padding:10px 0 10px 0;
    float:right;
    width:660px;
	text-align:left;
	border-top:1px;
	border-top-color:#c4c4c4;
	border-top-style:solid;
	border-bottom:1px;
	border-bottom-color:#dadada;
	border-bottom-style:solid;
}

.nouveaute {
	border-width: 2px;
	border-color:#c4c4c4;
	padding:10px 0 10px 0;
	border-style:solid;
	background-color: #e3e3e3;
}

/* Video - home */
ul li.home-video {
	list-style: square;
	padding: 10px 0 0 0;
}
img.video-img {
	display: block;
	width: 70px;
	height: 55px;
	float: left;
	/* padding: 5px; */
	background-color: #ececec;
	/* border: 1px solid #003855; */
	margin-right: 10px;
	margin-bottom: 10px;
}

div.video-padded-home {
	margin-right: 15px;
}

html>body .main {
	margin:-1px 20px 0 0;
	padding:10px 0 10px 0;
    float:right;
    width:670px;
	text-align:left;
	border-top:1px;
	border-top-color:#c4c4c4;
	border-top-style:solid;
	border-bottom:1px;
	border-bottom-color:#dadada;
	border-bottom-style:solid;
}

.main-forum {
	margin:15px 7px 0 0;
	padding:10px 0 10px 0;
    float:right;
    width:660px;
	text-align:left;
	border-top:1px;
	border-top-color:#c4c4c4;
	border-top-style:solid;
	border-bottom:1px;
	border-bottom-color:#dadada;
	border-bottom-style:solid;
}

html>body .main-forum {
	margin:15px 20px 0 0;
	padding:10px 0 10px 0;
    float:right;
    width:670px;
	text-align:left;
	border-top:1px;
	border-top-color:#c4c4c4;
	border-top-style:solid;
	border-bottom:1px;
	border-bottom-color:#dadada;
	border-bottom-style:solid;
}

.article {
	margin:0;
	padding:0 10px 0 0;
	width:315px;
	height:179px;
	text-align:left;
	background-color:#00FF00;
	background-image:url(../images/background-article.gif);
	float:left;
	text-align:left;
}

html>body .article {
	margin:0;
	padding:0 10px 0 0;
	width:320px;
	height:179px;
	text-align:left;
	background-color:#00FF00;
	background-image:url(../images/background-article.gif);
	float:left;
	text-align:left;
}

.header-article {
	margin:0 0 10px 0;
	padding: 10px;
	width:630px;
	height:120px;
	background: transparent url("../images/background-header-article.gif") no-repeat;
	float:left;
	text-align:left;
}

html>body .header-article {
	margin:0 0 10px 0;
	padding: 10px;
	width:650px;
	height:120px;
	background: transparent url("../images/background-header-article.gif") no-repeat;
	float:left;
	text-align:left;
}

.header-archive {
	margin:0 0 10px 0;
	padding: 5px 10px;
	width:640px;
	height:190px;
	background: transparent url("../images/background-header-archive.gif") no-repeat;
	float:left;
	text-align:left;
}

html>body. header-archive {
	margin:0 0 10px 0;
	padding: 5px 10px;
	width:650px;
	height:170px;
	background: transparent url("../images/background-header-archive.gif") no-repeat;
	float:left;
	text-align:left;
}

#sidebar {
	margin-left:5px;
    float:left;
    width:110px;
	text-align:left;
}

html>body #sidebar {
	margin-left:10px;
    float:left;
    width:125px;
	text-align:left;
}

div#google {
	float: left;
	clear: both;
	margin-left: -160px;
	width: 120px;
	height: 600px;
	padding-top: 10px;
}
#articles {
	margin:10px;
	padding:0;
	width:160px;
	background-color:#FFFFFF;
	border:1px;
	border-color:#e3e3e3;
	border-style:solid;
}

.main-login {
	margin:10px;
	padding: 10px;
	width:140px;
	background-color:#FFFFFF;
	border:1px #e3e3e3 solid;
}

.main-login p {
	display: block;
	padding: 0; 
	margin: 10px 0 5px 5px;
}

.main-login form {
	margin: 0;
  	padding: 0;
}

.main-login form label {
	display: block;
	padding: 0; 
	margin: 10px 0 5px 5px;
}

.main-login form input.info {
	margin:0 5px 0 5px;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:130px;
	height:22px;
	background-color:#e9eef0;
	border:solid;
	border-width:1px;
	border-top-color:#babec0;
	border-right-color:#d4d8da;
	border-bottom-color:#d4d8da;
	border-left-color:#babec0;
	font-size:12px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

.main-login #launch {
	font-family:Georgia, "Times New Roman", Times, serif;
	width:130px;
	height:20px;
	margin:10px 5px 0 5px;
	padding: 0;
	background-color:#FFFFFF;
	border:solid;
	border-width:1px;
	border-top-color:#d4d8da;
	border-right-color:#babec0;
	border-bottom-color:#babec0;
	border-left-color:#d4d8da;
	font-size:11px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

/******
.main-login {
	margin:15px 20px 0 0;
	padding:10px 15px 10px 15px;
    float:right;
    width:640px;
    height: 90px;
	text-align:left;
	background: transparent url("../images/background-header-login.gif") no-repeat;
}
******/

#footer-shadow {
	padding:0;
	clear:both;
}

#footer {
	margin:0 auto;
	height:50px;
	padding:10px 0 30px 0;
	font-size:10px;
	width:887px;
	height:10px;
	background-image:url(../images/background-footer-shadow.gif);
	background-repeat:no-repeat;
	background-position:top;
}

/*** LIVE CONTROLS ***/
div#control {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 300px;
	left: 5px;
	top: 5px;
	background-color: #deeee5;
	border: 1px solid #BBB;
	text-align: left;
	clear: none;
	cursor: move;
}

div#subcontrol {
	clear: none;
}

div.head-control {
	display: block;
	width: 290px;
	height: 19px;
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #CCC;
	background-color: #EEE;
	text-align: left;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	color: #333;
	clear: none;
}

div.head-control h2 {
	display: inline;
	margin: 0;
	padding: 5px;
	text-align: left;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	color: #333;
}

div.head-control a.gen {
	border: 1px solid #FFF;
	padding: 2px;
	margin-left: 110px;
	text-decoration: none;
	cursor: n-resize;
}

.control-line {
	display: block;
	width: 290px;
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #CCC;
	text-align: left;
	clear: none;
}

p.control-p {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	clear: none;
}

/*** FORMS ***/
#content-form {
	margin-left: 20px;
}

#content-form form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  margin: 0;
  padding: 0;
}

#content-form form fieldset {
	border:none;
	margin:0;
	padding:0;
}

#content-form form fieldset legend {
	padding:0 0 10px 0;
}

#content-form form label {
	display: block;
	float: left; 
	width: 130px; 
	padding: 0; 
	margin: 5px 0 0 0;
}

#content-form form input.info, form select.info {
	margin:5px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:22px;
	background-color:#e9eef0;
	border:solid;
	border-width:1px;
	border-top-color:#babec0;
	border-right-color:#d4d8da;
	border-bottom-color:#d4d8da;
	border-left-color:#babec0;
	font-size:12px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

#content-form form textarea.info {
	margin:5px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:145px;
	background-color:#e9eef0;
	border:solid;
	border-width:1px;
	border-top-color:#babec0;
	border-right-color:#d4d8da;
	border-bottom-color:#d4d8da;
	border-left-color:#babec0;
	font-size:12px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: top;
}

#content-form form#form-forum input.info, form select.info {
	margin:5px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:368px;
	height:22px;
	background-color:#e9eef0;
	border:solid;
	border-width:1px;
	border-top-color:#babec0;
	border-right-color:#d4d8da;
	border-bottom-color:#d4d8da;
	border-left-color:#babec0;
	font-size:12px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

#content-form form#form-forum textarea.info {
	margin:5px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:368px;
	height:245px;
	background-color:#e9eef0;
	border:solid;
	border-width:1px;
	border-top-color:#babec0;
	border-right-color:#d4d8da;
	border-bottom-color:#d4d8da;
	border-left-color:#babec0;
	font-size:12px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: top;
}

#content-form form ul {
	float:left;
	margin:-20px 0 0 0;
	padding:0;
}

#content-form form ul li {
	margin:5px 0 0 140px;
	padding:0;
	border:none;
	list-style:none;
	display:list-item;
	font-size:12px;
}

#content-form form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

#content-form #submit, #content-form #submit-contact {
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:20px;
	margin:5px 0 0 141px;
	background-color:#FFFFFF;
	border:solid;
	border-width:1px;
	border-top-color:#d4d8da;
	border-right-color:#babec0;
	border-bottom-color:#babec0;
	border-left-color:#d4d8da;
	font-size:11px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

#content-form .submit-form {
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:20px;
	margin:5px 0 0 141px;
	background-color:#FFFFFF;
	border:solid;
	border-width:1px;
	border-top-color:#d4d8da;
	border-right-color:#babec0;
	border-bottom-color:#babec0;
	border-left-color:#d4d8da;
	font-size:11px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

ul#content-form {
	margin:0;
	padding:0;
}

ul#content-form li {
	width:350px;
	height:136px;
	display:inline;
	list-style:none;
	background-color:#FFCCCC;
}

/*** FORMS THROUGH CLASS***/
.content-form {
	margin-left: 20px;
}

.content-form form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  margin: 0;
  padding: 0;
}

.content-form form fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.content-form form fieldset legend {
	padding:0 0 10px 0;
}

.content-form form label {
	display: block;
	float: left; 
	width: 130px; 
	padding: 0; 
	margin: 5px 0 0 0;
}

.content-form form input.info, form select.info {
	margin:5px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:22px;
	background-color:#e9eef0;
	border:solid;
	border-width:1px;
	border-top-color:#babec0;
	border-right-color:#d4d8da;
	border-bottom-color:#d4d8da;
	border-left-color:#babec0;
	font-size:12px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

.content-form form textarea.info {
	margin:5px 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:145px;
	background-color:#e9eef0;
	border:solid;
	border-width:1px;
	border-top-color:#babec0;
	border-right-color:#d4d8da;
	border-bottom-color:#d4d8da;
	border-left-color:#babec0;
	font-size:12px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: top;
}

.content-form form ul {
	float:left;
	margin:-20px 0 0 0;
	padding:0;
}

.content-form form ul li {
	margin:5px 0 0 140px;
	padding:0;
	border:none;
	list-style:none;
	display:list-item;
	font-size:12px;
}

.content-form form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

.content-form #submit, .content-form #submit-contact, .content-form #submit-pass {
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:20px;
	margin:5px 0 0 141px;
	background-color:#FFFFFF;
	border:solid;
	border-width:1px;
	border-top-color:#d4d8da;
	border-right-color:#babec0;
	border-bottom-color:#babec0;
	border-left-color:#d4d8da;
	font-size:11px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

.content-form .submit-form {
	font-family:Georgia, "Times New Roman", Times, serif;
	width:168px;
	height:20px;
	margin:5px 0 0 141px;
	background-color:#FFFFFF;
	border:solid;
	border-width:1px;
	border-top-color:#d4d8da;
	border-right-color:#babec0;
	border-bottom-color:#babec0;
	border-left-color:#d4d8da;
	font-size:11px;
	font-weight: normal;
	color:#4d4d4d;
	vertical-align: middle;
}

div#account-actions {
	width: 615px;
	margin: 0 0 0 20px;
	padding: 3px 0 5px 15px;
	border-bottom: 2px solid #123456;
	border-top: 2px solid #123456;
	background-color: #b7d9ff
}

dl#client-infos-list {
	list-style: none;
	padding-left: 20px;
}

dl#client-infos-list dt {
	display: inline;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
dl#client-infos-list dd {
	display: inline;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
dl#client-abo-list {
	list-style: none;
	padding-left: 20px;
}
dl#client-abo-list dt {
	display: inline;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
dl#client-abo-list dd {
	display: inline;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
#entries {
	margin-left: 20px;
	background-color: #d9eaf0;
	width:95%;
	clear:both;
}
#entries thead td{
	background-color: #3e4d6c;
	padding: 5px;
	font-weight: bold;
	color: #b7ced5;
	font-size: 10px;
}
#entries tbody td{
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;	
}
#entries tfoot td{
	padding: 5px;
	border-bottom: 1px solid #CCC;	
}


/* Librairie DDE-PhG */
div.library-item {
	float: left;
	width: 630px;
	margin: 20px 40px 20px 20px;
}
.library-item h3 {
	font-size: 24px;
	margin: 0 0 10px 5px;
	padding: 0;
}
.library-item p {
	font-size: 12px;
	line-height:1.5em;
	text-align: justify;
}
.nouveaute p {
	
	line-height: 1.5em;
	
}
.library-item img {
	display: block;
	float: left;
	margin: 0 15px 10px 0;
	padding: 5px;
	border: 1px solid #ccc;
	background: #fff;
	box-shadow: 0px 0px 10px #808080; 
}
a#buy-book,
a#buy-book:link,
a#buy-book:visited {
	display: block;
	width: 190px;
	height: 30px;
	/* margin: 0 0 0 220px; */
	margin: 0;
	padding: 5px;
	line-height: 30px;
	text-indent: 35px;
	font-size: 14px;
	font-weight: bold;
	font-family: "Helvetica Neue", helvetica, arial, sans-serif;
	color: #fff;
	text-decoration: none;
	background: transparent url('../images/buy_book.png') no-repeat 0 0;
}
a#buy-book:active,
a#buy-book:hover {
	text-decoration: underline;
}
form#checkout-form {
	margin-top: 20px
}
form#checkout-form fieldset {
	border: 1px solid #003855;
}

form#checkout-form fieldset legend {
	color: #003855;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 1px solid #003855;
}

p.float-par {
	float: left;
	margin-right: 20px;
	width: 250px;
}

p.float-par last {
	clear: right;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}
